:root{
    --action-minus: url(/wp-content/uploads/vos-post-grid-filter-minus-orange.svg);
    --action-plus: url(/wp-content/uploads/vos-post-grid-filter-plus-orange.svg);
    --action-search: url(/wp-content/uploads/vos-post-grid-filter-search-orange.svg);
    --action-close: url(/wp-content/uploads/vos-post-grid-filter-clear-x-orange.svg);
}

/****general filter bar****/
.post{
    cursor:default!important;
}

.category-filters--go button{
    background-color: var(--Teal);
    border: 1px solid  var(--Teal);
    border-radius: 6px;
    color: var(--Text-Black);
    display: inline-block;
    font-size: 18px;
    font-size: 1.13rem;
    line-height: 28px;
    line-height: 1.75rem;
    padding: 20px 40px;
    width: 100%;
}

.category-filters--go button .a_arrow{
    display: none;
}
/* .filter-item ul li{
    margin-bottom:9px;
} */
.filter-item ul li label{
    /* font-size: 16px;
    line-height: 22px;
    font-family: var(--dm-sans);
    font-weight: 500; */
}
.filter-item input:focus + span{
    outline: 0;
    outline-offset: 5px;
}
/****new style resource grid****/

.resource-col .fl-col-content{
    display: grid;
    grid-template-columns: minmax(0, 3fr) minmax(0, 3fr) minmax(0, 3fr);
    gap: 54px 85px;
    margin-bottom: 16px;
}
.fl-module-callout .fl-module-content{
    overflow: visible;
}
.resource-col .fl-callout{
    background-color: white;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
    position: relative;
    padding-top: 26px;
    padding-right: 30px;
    padding-bottom: 20px;
    padding-left: 30px;
    margin-bottom: 16px;
    transition: all 0.2s ease;
}
.resource-col .fl-callout:after {
    content: '';
    height: 16px;
    width: 100%;
    display: block;
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
    overflow: hidden;
    position: absolute;
    left: 0;
    bottom: -16px;
    background-color: var(--orange-accessible);
}
.fl-post .resource-col .fl-callout-photo-above-title .fl-photo img[class*="wp-image-"]{
    height: 118px;
    width:110px;
    object-fit: contain;
}
.fl-post .testimonial-carousel-box .carousel-card img[class*="wp-image-"]{
    height:200px;
    width:200px;
    object-fit: cover;
    border-radius: 50%;
}
.resource-col .fl-callout-photo-above-title .fl-photo{
    margin-bottom: 26px;
}
.resource-col .fl-callout-title-link:hover,
.resource-col .fl-callout-title-link:focus{
    color:var(--black);
}
body .resource-col h4.fl-callout-title{
    padding-bottom:36px;
}
.resource-col .fl-callout-cta-link {
    color: #077c84;
    font-size: 20px;
    font-size: 1.05rem;
    font-weight: 900;
    line-height: 28px;
    line-height: 1.47rem;
    display: inline-block;
    background-image: linear-gradient(var(--teal-deep2), var(--teal-deep2));
    background-repeat: no-repeat;
    background-position: bottom left;
    background-size: 100% 2px;
    transition: all .2s ease, underline .5s ease-in-out;
}
.resource-col .fl-callout-cta-link:hover{
    transform: none !important;
    animation: 0.25s underline2px ease-in-out;
}
.resource-col .fl-callout-cta-link:after{
    content: "";
    background-size: contain;
    background-repeat: no-repeat;
    width: 16px;
    height: 13px;
    margin-left: 16px;
    float: right;
    position: relative;
    top: 8px;
    background-image: var(--arrow-blue);
    transition: all 0.2s ease;
}
.resource-col .fl-callout-cta-link:hover:after{
    margin-left: 25px;
}
.resource-col .fl-callout:hover{
    transform: scale(1.05);
}
/****new style filter bar****/
.unfoldable .filter-form--content.hidden{
    display: flex!important;
    max-height: unset;
    opacity: 1;
    flex-direction: column;
    gap:16px;
    overflow: visible;
}
.unfoldable .fl-archive--filter-refine{
    display: none;
}
.unfoldable.fl-archive--filter.closed{
    background-color: transparent;
    box-shadow:none;
}
.unfoldable .fl-archive--filter-clear{
    align-items: center;
    display: flex;
    flex-direction: row;
    justify-content: center;
    text-align: center;
    width:100%;
}

.unfoldable .fl-archive--filter-search{
    align-items: stretch;
    background-color: white;
    border-radius: 16px;
    box-shadow: 0px 0px 16px 0px rgba(0, 0, 0, 0.12);
    color: var(--Text-Black);
    display: flex;
    flex-direction: row;
    gap:10px;
    padding: 26px 36px;
    width: 100%;
}
.unfoldable .fl-archive--filter-search > div{
    display: flex;
    align-items: center;
}
.unfoldable .fl-archive--filter-search > div label{
    flex-basis: fit-content;
    flex-shrink: 0;
    flex-grow: 0;
    font-size: 22px;
    font-size: 1.38rem;
    line-height: 34px;
    line-height: 2.13rem;
    margin-bottom: 0;
}
.fl-archive--filter-items{
    /* position:absolute; */
}
.unfoldable .fl-archive--filter-items{
    width: 100%;
    gap:16px;
    align-items: flex-start;
    /* position:absolute;
    top:120px; */
}
.unfoldable .fl-archive--filter-search > div:not(.category-filters--go){
    flex-grow: 1;
    gap: 10px; /* gap between label and search bar */
}
.unfoldable .category-filters--go {
    margin-top: 0;
    flex-basis: 142px;
    flex-shrink: 0;
    flex-grow: 0;
}

.unfoldable div.filter-item{
    width:unset;
    flex:1;
}
.unfoldable div.filter-item .filter-item--label-title{
    align-items: center;
    cursor: pointer;
    display: flex;
    justify-content: flex-start;
    gap: 26px;
    padding: 26px 36px;
    text-wrap: pretty;
}
.unfoldable div.filter-item .filter-item--label-title:before{
    background: var(--action-plus) center center / contain no-repeat;
    content:"";
    display: block;
    height: 24px;
    transform: rotate(0deg);
        transition: all 0.25s ease;
    width: 24px;
}
.unfoldable div.filter-item.visible .filter-item--label-title:before{
    background: var(--action-minus) center center / contain no-repeat;
    transform: rotate(-180deg);
    transition: all 0.25s ease;
}
/* .unfoldable div.filter-item.visible .filter-item--label-title:after{
    transform: rotate(180deg);
} */
.unfoldable div.filter-item .hint{
    font-weight: 600;
    margin-bottom: 0;
    max-height: 0px;
    opacity: 0;
    padding: 0 36px;
    transition: all 0.25s ease;
}
.unfoldable div.filter-item.visible .hint{
    box-sizing: content-box;
    max-height: 40px;
    padding-bottom: 16px;
    opacity: 1;
}
.unfoldable .filter-item ul{
    padding: 0px 0 0px;
    column-count: 2;
}
.unfoldable form{
    flex-direction: column;
    gap:36px;
    display: flex;
}
.unfoldable .filter-item ul{
    clear: both;
    display: none;
    flex-direction: column;
    gap: 8px;
    max-height: 1px;
    opacity:0;
    overflow: hidden;
    padding: 10px 36px 26px;
    transition: all 0.25s linear;
}
.unfoldable .filter-item ul.visible{
    display: flex;
}
.unfoldable .filter-item.visible ul{
    max-height: 1000px;
    opacity:1;
    overflow: inherit;
}
.unfoldable .filter-item.visible 
.unfoldable .posts.card{
    margin:0;
}
.fl-archive--filter-refine span{
    font-size:26px;
    /* font-family: var(--dm-sans); */
    line-height: 32px;
    font-weight: 900;
    display: flex;
    align-items: center;
    gap:23px;
}
.fl-archive--filter-refine span:before{
    content:"";
    width:20px;
    height:20px;
    background-image: url(/wp-content/uploads/Icon-feather-chevron-down.svg);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    display: block;
    transition: all 0.25s ease;
    transform: rotate(-180deg);
}
.fl-archive--filter.closed .fl-archive--filter-refine span:before{
    transform: rotate(0deg);
}
.fl-archive--filter{
    border-radius: 20px;
    /* padding: 30px; */
    box-shadow: 0 0 20px rgba(0,0,0,0.2);
}

.fl-archive--filter-clear button{
    align-items: center;
    background-color: transparent;
    background-image: linear-gradient(var(--orange), var(--orange));
    background-position: bottom left;
    background-repeat: no-repeat;
    background-size: 100% 1px;
    border-radius: 0;
    border: none;
    color:var(--Primary-Dark);
    cursor: pointer;
    display: flex;
    font-size:18px;
    font-weight: 700;
    gap: 12px;
    line-height: 24px;
    margin-top: 36px;
    padding: 0 0 5px;
    text-decoration: none;
}
.fl-archive--filter-clear button:after{
    background: var(--action-close) no-repeat center;
    background-size: contain;
    content: '';
    display: inline-block;
    height: 24px;
    width: 24px;
}

.fl-archive--filter-clear button:hover{
    animation: 0.25s underline;
}
.fl-archive--filter-search{
    align-items: flex-start;
}
.fl-archive--filter-search > div:not(.category-filters--go){
    width:100%;
}
.fl-archive--filter-search > div:not(.category-filters--go):after{
    display: none;
}

/*************************************/
/*  START :: Ajax Post Grid Loading  */
/*************************************/
.loading{
    display: none;
    opacity: 0;
    transition: all 0.5s ease;
    position: fixed;
    top: 50%;
    left: 50%;
    z-index: 9;
    transform: translate(-50%, -50%) scale(0.7);
    background: var(--Teal);
    padding: 20px 20px 10px;
    border-radius: 18px;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
    border: 6px solid #fff;
    pointer-events: none;
    min-height: 110px;
}
.loading h2{
    text-align: center;
    color: var(--white);

}
.loading span{
    position:relative;
    opacity: 0;
}
.loading h2 img{
    width:34px;
    height:34px;
    margin:10px;
    /* animation-name: spin;
    animation-duration: 2000ms;
    animation-iteration-count: infinite;
    animation-timing-function: linear;  */
}
/* @keyframes spin {
    from {
        transform:rotate(0deg);
    }
    to {
        transform:rotate(360deg);
    }
} */
.loading span:first-child{
    animation-name:show;
    animation-duration:1.5s;
    animation-delay:0;
    animation-iteration-count: infinite;
}
.loading span:nth-child(2){
    animation-name:show;
    animation-duration:1s;
    animation-delay:0.5s;
    animation-iteration-count: infinite;
}
.loading span:nth-child(3){
    animation-name:show;
    animation-duration:0.5s;
    animation-delay:1s;
    animation-iteration-count: infinite;
}
@keyframes show {
    from {opacity: 0;}
    to {opacity: 1;}
}
/*************************************/
/*  END   :: Ajax Post Grid Loading  */
/*************************************/
/*********post filter*********/


.archive-info, .archive-filter{
    background-color:#FEFAF8;
}


.fl-archive--header .fl-archive--header-img {
    width: 38.4%;
    float: right;
}

.fl-archive--header .fl-archive--header-title {
    width: 100%;
    margin-top: 73px;
    margin-bottom: 23px;
}

.fl-archive--header .fl-archive--header-title h1 {
    color: var(--black);
    margin: 0;
    text-align:center;
}

.fl-archive--header .fl-archive--header-description{
    text-align: center;
    max-width: 830px;
    margin: 0 auto 0px;
    padding-bottom: 63px;
}

.filter-form--content.hidden {
    max-height: 1px;
    opacity:0;
}

.filter-form--header {
    display:flex;
    align-items: center;
}
.filter-form--content  {
    transition: all 0.25s linear;
    clear: both;
    display: flex;
    overflow: hidden;
    align-content: flex-start;
    opacity:0;
    max-height: 0px;
}
.filter-form--content.visible{
    padding-top: 30px;
    opacity:1;
    max-height: 1000px;
    overflow: inherit;
}

.fl-archive--filter.closed{
    background-color: var(--white);

}

.fl-archive--filter {
    background-color: var(--white);
    width: 100%;
    clear: both;
    border-radius: 6px;
    /* padding: 27px 42px; */
}

.fl-archive--filter-refine svg {
    width: 17px;
    margin-right: 10px;
    margin-top: -4px;
}

.visiblefilters{
    opacity:0;
    visibility:hidden;
    transform:rotate(90deg);
    transition:all .15s ease;
}
.hiddenfilters{
    margin-bottom: 3px;
    opacity:0;
    visibility:hidden;
    transition:all .15s ease;
    position: absolute;
    top: 20px;
    left: 0;
}

.visiblefilters.active,
.hiddenfilters.active {
    transform:rotate(-180deg);
    opacity:1;
    visibility:visible;
}

.fl-archive--filter-refine svg#hiddenfilters {
    display: none;
}

.fl-archive--filter-refine {
    width: 50%;
    float: left;
    cursor: pointer;
}

.fl-archive--filter-refine span{
    /* font-family: var(--open-sans);
    color: var(--black); */
    position: relative;
}

.fl-archive--filter.closed .fl-archive--filter-clear {
    /*display:none!important;*/
}

.fl-archive--filter-items {
    float: left;
    width: 60%;
    vertical-align: text-top;
    display: flex;
    flex-wrap: wrap;
}

div.filter-item {
    background-color: var(--white);
    box-shadow: 0px 0px 16px 0px rgba(0, 0, 0, 0.12);
    color: var(--Text-Black);
    display: flex;
    flex-direction: column;
    list-style-type: none;
    margin: 0;
    /* padding: 26px 36px; */
    border-radius: 16px;
    display: inline-block;
    position: relative;
    width: 50%;
}

div.filter-item.theme {
    padding: 14px 30px 14px 7px;
}

/* .fl-archive--filter-refine span{
    font-family: var(--open-sans);
    color: var(--black);
} */
.fl-archive--filter-clear {
    width: 50%;
    float: right;
    text-align: right;
}

.fl-archive--filter-items {
    float: left;
    width: 60%;
    vertical-align: text-top;
    display: flex;
    flex-wrap: wrap;
}

div.filter-item .filter-item--label-title, 
div.fl-archive--filter-search .filter-item--label-title{
    margin: 0;
    color: var(--Text-Black);
    font-size: 22px;
    font-size: 1.38rem;
    font-style: normal;
    font-weight: 700;
    line-height: 34px;
    line-height: 2.13rem;
    position: relative;
    width: 100%;
    transition: all 0.5s ease;
}

div.filter-item .filter-item--label-title.visible {
    z-index: 15;
}

.filter-item--label-title img {
    float: right;
}
.fl-archive--filter-search > div{
    position:relative;
}
/* .fl-archive--filter-search > div:not(.category-filters--go):after{
    content:url(/wp-content/uploads/noun_Search_3107569.svg);
    display:block;
    position:absolute;
    bottom:-2px;
    left:0;
} */
.filter-item ul {
    list-style-type: none;
    margin: 0;
    padding: 7px 0 17px;
    z-index: 5;
}

.filter-item ul li {
    padding: 0px 0;
    font-size: 16px;
    font-size: 1rem;
    line-height: 28px;
    line-height: 1.75rem;
    cursor: pointer;
}
.filter-item ul li label{
    cursor: pointer;
    display: block;
    font-size: 18px;
    font-size: 1.13rem;
    font-weight:400!important;
    line-height: 29px;
    line-height: 1.81rem;
    position: relative;
}
.filter-item ul li label input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
}
.filter-item ul li label .checkmark {
    position: absolute;
    top: 2px;
    left: 0;
    height: 26px;
    width: 26px;
    background-color: #fff;
    border:solid 2px var(--orange);
    border-radius: 2px;
  }
  .filter-item ul li label input:checked ~ .checkmark {
    background-color: var(--orange);
    border:solid 1px var(--orange);
  }
  .checkmark:after {
    content: "";
    position: absolute;
    display: none;
  }
  .filter-item ul li label input:checked ~ .checkmark:after {
    display: block;
  }
  .filter-item ul li label .checkmark:after {
    left: 6px;
    top: 7px;
    width: 14px;
    height: 8px;
    border: solid white;
    border-width: 0 2px 2px 0;
    -webkit-transform: rotate(-45deg) scalex(-1);
    -ms-transform: rotate(-45deg) scalex(-1);
    transform: rotate(-45deg) scalex(-1);
  }
.category-filters--go {
    display: inline-block;
}

.category-filters--go button {
    background-color: transparent;
    border-radius: 15px;
    color: var(--Text-Black);
    border: 1px solid var(--Teal);
    background-color: var(--Teal);
    height: 100%;
    padding: var(--btn-padding);
    font-family: var(--font-button);
    font-weight: 700;
    font-size: 20px;
    font-size: 1.25rem;
    letter-spacing: 1px;
    line-height: normal;
    min-width: inherit!important;
    transition:0.2s all;
    transform:scale(1);
}

.category-filters--go button.disable {
    background-color: var(--gray-light);
    border: 1px solid var(--gray-light);
}
div.loadMore button,
div.loadMore button:hover 
div.loadMore button:focus {
    background-color: var(--Teal);
    border: none;
    border-radius: 6px;
    color: var(--Text-Black);
    display: block;
    font-size: 18px;
    font-size: 1.13rem;
    font-weight: 700;
    line-height: 28px;
    line-height: 1.75rem;
    margin: 66px auto 0;
    min-width: inherit!important;
    padding: 20px 40px;
    transition:0.2s all;
}

div.loadMore button.page_btn{
    margin:36px 0 0;
    padding: 23px 30px;
}
div.loadMore button.page_btn.active{
    /* var(--sandbar-blue) with L value increased by 10% */
    /* background-color: hsl(169 55% 96% / 1); */
}
div.loadMore button.page_btn.active:hover {
    transform: none;
}
div.loadMore {
    display: flex;
    gap: 10px;
    justify-content: center;
}
.category-filters--go button:hover,
div.loadMore button:hover {
    transform:scale(1.05);
}
.category-filters--go button .a_arrow{
    padding-left:39px;
}

.category-filters--go button:active,
.category-filters--go button:focus {
    outline: var(--brand-focus) solid 2px;
}

.fl-archive--filter-search {
    width: 40%;
    float: left;
    padding: 0;
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.fl-archive--filter-search input::placeholder{
    color: var(--Text-Black);
    opacity: 1;
}

.fl-archive--filter-search input{
    /* height: 70px; */
    background-image: var(--action-search);
    background-position: 16px center;
    background-repeat: no-repeat;
    background-size: 20px;
    border-radius: 8px;
    border: 1px solid var(--orange);
    color: var(--Text-Black);
    font-size: 18px;
    line-height: 29px;
    max-width: unset;
    padding: 18px 16px;
    padding-left: 45px;
}

.fl-archive--filter-search input[type=text]:focus {
    background-color: transparent;
    border: 1px solid var(--orange);
    border-radius: 8px;
    outline: var(--orange) solid 2px;
}

.fl-archive--filter-items ul li label {
    margin: 0;
    padding-left: calc(26px + 16px); /* width of checkbox + gap */
    position: relative;
}

.fl-archive--filter-items ul li label input {
    margin-right: 10px;
    margin-bottom: 0;
    margin-top: 5px;
    position: absolute;
    height: 15px;
    width: 15px;
    left: -25px;
    top: -1px;
    opacity: 0 !important;
}
/* .container input:checked ~ .checkmark {
    background-color: var(--brand-focus);
  } */
.post-type-archive .fl-archive--content {
    margin: 72px -2.5% 95px;
    display: flex;
    flex-flow: wrap;
}
.posts-container{
    transition: all 0.5s ease;
}
.posts-container .posts{
    margin-bottom:0;
}
.posts-container .post {
    display: none;
}

.posts-container .post a {
    text-decoration: none;
}

.posts-container .post a.buttonlink {
    color: var(--Text-Black);
    font-size: 18px;
    font-size: 1.13rem;
    font-style: normal;
    font-weight: 700;
    line-height: 28px;
    line-height: 1.75rem; 
}

.posts-container .post a:hover,
.posts-container .post a:focus {
    text-decoration: none;
}

.fl-archive .fl-archive--content {
    margin-top:66px;
    margin-bottom:110px;
}
.fl-archive--content .posts{
    margin-bottom:0;
}
.fl-archive--content .post {
    display: none;
}

.fl-archive--content .post a {
    text-decoration: none;
}

.fl-archive--content .post a:hover,
.fl-archive--content .post a:focus {
    text-decoration: none;
}
.post-list{
    padding: 16px 32px;
    border-top: 1px solid #B9B7B3;
    display:none;
}
.posts-list{
    padding: 66px 0;
    cursor:pointer;
}

.ajax_filter_noresults { margin: 44px;}
.ajax_filter_noresults p{
        text-align: center;
   
}
div.loadMore button, 
div.loadMore button:hover, 
div.loadMore button:focus {
    background-color: var(--Teal);
    border: none;
    border-radius: 15px;
    color: var(--Text-Black);
    display: block;
    font-family: var(--font-button);
    font-size: 20px;
    font-size: 1.25rem;
    font-weight: 400;
    letter-spacing: 1px;
    line-height: normal;
    margin: 66px auto 0;
    min-width: inherit !important;
    padding: 20px 40px;
    transition: 0.2s all;
}
div.loadMore button:hover {
    transform: scale(1.05);
}

/* tablet */
@media only screen and (max-width: 992px) {
    .fl-archive--filter-search input{
        padding-top: 12px;
        padding-bottom: 12px;
    }
    .unfoldable .fl-archive--filter-search{
        /* flex-direction: column; */
        align-items: flex-end;
        padding:16px;
    }
    .unfoldable .fl-archive--filter-search > div{
        /* width: 100%;
        flex-basis: 100%; */
    }
    .unfoldable .fl-archive--filter-search > div:not(.category-filters--go){
        flex-direction: column;
        align-items: flex-start;
        gap: 8px;
    }
    .unfoldable .fl-archive--filter-search > div label{
        /* flex-basis: unset;
        font-size: 21px;
        font-size: 1.05rem;
        line-height: 24px;
        line-height: 1.2rem; */
    }
    .category-filters--go button{
        width: 100%;
        padding: 15px 30px;
        /* font-size: 18px;
        font-size: 0.95rem;
        line-height: 26px;
        line-height: 1.37rem; */
        width:100%;
    }
    .unfoldable div.filter-item .filter-item--label-title{
        font-size: 21px;
        font-size: 1.05rem;
        line-height: 24px;
        line-height: 1.2rem;
        padding: 16px;
    }
    .unfoldable div.filter-item .hint {
        font-size: 16px;
        font-size: 1rem;
        padding: 0 16px 0 !important;
    }
    .unfoldable .filter-item ul {
        padding: 0 16px 16px;
    }
    .unfoldable form{
        gap:16px;
    }
    .filter-item ul li{
        margin-bottom: 0px;
        padding-top: 8px;
    }
    .filter-item ul li label .checkmark{
        top: 1px;
    }
    /* .filter-form--header {
         padding-top: 20px;
    } */
    div.filter-item {
        list-style-type: none;
        margin: 0;
        padding: 0px 0px 0;
        display: inline-block;
        position: relative;
        width: 100%;
    }
    .filter-item ul li{
        padding-top:8px;
    }
    .fl-archive--filter-clear button{
        margin-top: 36px;
    }
    /* stories filter */
    .row--filter-split-background.stories .fl-builder-top-edge-layer > svg {
        height: 297px;
    }
    /* news & events filter */
    .row--filter-split-background.news .fl-builder-top-edge-layer > svg {
        height: 270px;
    }
    div.loadMore button, div.loadMore button:hover, div.loadMore button:focus{
        padding: 15px 30px;
        /* margin-top: 36px; */
        margin: 66px auto 36px;
    }
}

/* mobile */
@media only screen and (max-width: 768px) {
    .unfoldable .fl-archive--filter-search {
        border-radius: 8px;
        flex-direction: column;
    }
    div.filter-item {
        border-radius: 8px;
    }
    .fl-archive--filter-refine {
        width: 70%;
    }
    .fl-archive--filter-clear {
        width: 30%;
    }
    .fl-archive--filter-items{
        float: left;
        width: 100%;
        vertical-align: text-top;
        display: flex;
        flex-wrap: wrap;
        flex-direction: column;
        position: relative; top: unset;
        position: relative; top: unset;
    }
    .unfoldable .category-filters--go {
        flex-basis: unset;
    }
    .unfoldable .fl-archive--filter-search {
        align-items: flex-start;
    }
    .category-filters--go button {
        font-size: 18px;
        font-size: 1.13rem;
        line-height: normal;
        padding: 13px 26px;
    }
    .unfoldable div.filter-item {
        width: 100%;
    }
    .fl-archive--filter-clear button {
        margin-top: 0;
    }
    div.loadMore button, div.loadMore button:hover, div.loadMore button:focus{
        padding: 15px 30px;
        margin-top: 36px;
    }
    /* stories filter */
    .row--filter-split-background.stories .fl-builder-top-edge-layer > svg {
        height: 268px;
    }
    /* news & events filter */
    .row--filter-split-background.news .fl-builder-top-edge-layer > svg {
        height: 268px;
    }
    
}

@media only screen and (max-width: 600px) {
    .fl-archive--filter-refine span{
        font-size: 20px;
        line-height: 32px;
    }
    .unfoldable .filter-item ul{
        column-count: 1;
    }
}